/*
Theme Name: Lounge Child
Theme URI: http://demo.qodeinteractive.com/lounge/
Description: A child theme of Lounge Theme
Author: Qode Interactive
Author URI: http://www.qodeinteractive.com/
Version: 1.0.2
Text Domain: lounge
Template: lounge
*/
.block-row .half-cell input:not([type="checkbox"]),
.block-row input:not([type="checkbox"]) {
    height: 40px !important;
}
.block-row .half-cell input:not([type="checkbox"]),
.block-row textarea {
    font-size: 15px;
}
.block-row input[type="checkbox"] {
    width: auto;
}
.block-row .half-cell select {
    font-family: inherit;
    font-size: 15px;
    border: 0;
    background-color: #f4f3f4;
    height: 50px;
    line-height: 40px;
    margin: 0 0 20px 0;
    color: #7c7c7c;
    width: 100%;
    padding: 5px 4%;
    outline: 0;
}
.footer_top .four_columns .column2 {
    width: 50%;
}
.footer_top .four_columns .column2 .widget_media_image {
    float: left;
    margin: 0px 0.5%;
    width: 19%;
}
.block-row label {
    font-size: 15px;
    width: 100%;
    display: inline-block;
    color: #000;
}
.list.circle ul.fragrances-listing,
.list.circle ul.flavour {
    column-count: 6;
    margin: 10px 0 0 0;
}
.block-row.radio-btn {
    margin: 0 0 10px 0;
}
.block-row.radio-btn span.wpcf7-list-item {
    margin: 10px 20px 0 0;
}
.block-row.radio-btn span.wpcf7-list-item input[type="radio"] {
    float: left;
    width: auto;
    margin: 3px 6px 10px 0px;
    height: auto !important;
}
.block-row .wpcf7-validates-as-date {
    width: 89%;
}
.block-row .full-cell input {
    width: 90%;
}
.block-row.btn input[type=submit] {
    font-size: 22px;
    line-height: 25px;
    padding: 11px 40px;
    display: inline-block;
    height: auto !important;
}
.two_columns_33_66.clearfix.portfolio_container .column2 {
    width: 100%;
}

@media only screen and (max-width: 934px) {
    .footer_top .four_columns .column2 {
        width: 100%;
    }
    .block-row .full-cell input:not([type="checkbox"]) {
        width: 92%;
    }
    .block-row .wpcf7-validates-as-date {
        width: 92%;
    }
    .list.circle ul.fragrances-listing,
    .list.circle ul.flavour {
        column-count: 3;
    }
    .block-row.btn input[type=submit] {
        font-size: 20px;
        padding: 11px 20px;
    }
    .footer_top .four_columns .column2 {
        width: 100%;
    }
}
@media only screen and (max-width: 499px) {
    header .container_inner {
        margin: 0px 0px;
    }
    .logo {
        padding: 10px 10px;
    }
    .list.circle ul.fragrances-listing,
    .list.circle ul.flavour {
        column-count: 2;
    }
}